
Ceph - Feature #8265

config: make int parser accept K, M, G, T, P suffix and scale value accordingly

04/30/2014 08:54 PM - Sage Weil

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Joao Eduardo Luis   

Category:    

Target version: 0.82   

Source: other Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

History

#1 - 04/30/2014 08:54 PM - Sage Weil

- Target version deleted (v0.81)

#2 - 05/13/2014 01:05 PM - Ian Colle

- Target version set to 0.82

#3 - 05/13/2014 01:06 PM - Ian Colle

- Assignee set to Joao Eduardo Luis

#4 - 05/13/2014 01:15 PM - Ian Colle

- translation missing: en.field_story_points set to 5.0

#5 - 05/21/2014 10:18 AM - Joao Eduardo Luis

- Status changed from New to In Progress

#6 - 05/26/2014 05:57 AM - Joao Eduardo Luis

- Status changed from In Progress to Fix Under Review

forgot to update the ticket last week

https://github.com/ceph/ceph/pull/1857

#7 - 06/02/2014 10:44 AM - Sage Weil

- Status changed from Fix Under Review to Resolved
